Subject: OMG, lol

From: <[email-masked]>
Date: Tue, 27 Nov 2007 09:48:43 +0530

Don't let this pass, etg u is climbing hard.

Wed and Fri last week we saw investors pushing the shares down and
grabbing large blocks to control the trading. Monday morning the push
started and shares prices climbed steadily all day closing UP over 55%
This is just day one of their push. Act fast and jump on there push firs
thing Tuesday morning.